
VIRTUAL CREDIT CARD - Bug #18536

Android [TREATS] My Treats- The wording is overlapping for the ranking info

20 October 2023 10:18 AM - hsulynn pang

Status: Closed Start date: 20 October 2023

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user: Uatloan04

device model: huawei nova 5T (YAL-L21)

steps:

(1) login

(2) scroll right to credit card dashboard

(3) select the card 5155959912153003

(4) click My Treats button

(5) click Pelajari Lebih

(6) verify the screen

Actual result: The wording is overlapping for the ranking info

Expected result: The wording is NOT overlapping for the ranking info

History

#1 - 20 October 2023 08:00 PM - hsulynn pang

- File WhatsApp Image 2023-10-20 at 19.51.37_a070d140.jpg added

the issue happens in both ID and EN

#2 - 23 October 2023 04:44 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 23 October 2023 05:54 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#4 - 23 October 2023 06:03 PM - hsulynn pang

- File retest 1.jpg added

- File retest 2.jpg added

- Status changed from Assigned to Closed

done retest

Files

WhatsApp Image 2023-10-20 at 10.14.21_f5bfff93.jpg 52.2 KB 20 October 2023 hsulynn pang

WhatsApp Image 2023-10-20 at 19.51.37_a070d140.jpg 54.6 KB 20 October 2023 hsulynn pang

retest 2.jpg 48.3 KB 23 October 2023 hsulynn pang

retest 1.jpg 48.4 KB 23 October 2023 hsulynn pang
